<?xml version="1.0" encoding="utf-8" ?>
<select >
	<option id="包">包</option>
	<option id="本">本</option>
	<option id="部">部</option>
	<option id="打">打</option>
	<option id="袋">袋</option>
	<option id="单">单</option>
	<option id="刀">刀</option>
	<option id="吊">吊</option>
	<option id="顶">顶</option>
	<option id="对">对</option>
	<option id="吨">吨</option>
	<option id="幅">幅</option>
	<option id="个">个</option>
	<option id="根">根</option>
	<option id="公斤">公斤</option>
	<option id="公升">公升</option>
	<option id="罐">罐</option>
	<option id="毫米">毫米</option>
	<option id="毫升">毫升</option>
	<option id="盒">盒</option>
	<option id="架">架</option>
	<option id="件">件</option>
	<option id="节">节</option>
	<option id="具">具</option>
	<option id="卷">卷</option>
	<option id="卡">卡</option>
	<option id="棵">棵</option>
	<option id="颗">颗</option>
	<option id="克">克</option>
	<option id="块">块</option>
	<option id="款">款</option>
	<option id="厘米">厘米</option>
	<option id="立方">立方</option>
	<option id="立方">立方根</option>
	<option id="粒">粒</option>
	<option id="辆">辆</option>
	<option id="码">码</option>
	<option id="枚">枚</option>
	<option id="米">米</option>
	<option id="面">面</option>
	<option id="盆">盆</option>
	<option id="片">片</option>
	<option id="票">票</option>
	<option id="平方厘米">平方厘米</option>
	<option id="平方米">平方米</option>
	<option id="平方英尺">平方英尺</option>
	<option id="瓶">瓶</option>
	<option id="千克">千克</option>
	<option id="升">升</option>
	<option id="束">束</option>
	<option id="双">双</option>
	<option id="台">台</option>
	<option id="套">套</option>
	<option id="条">条</option>
	<option id="桶">桶</option>
	<option id="头">头</option>
	<option id="箱">箱</option>
	<option id="英寸">英寸</option>
	<option id="盏">盏</option>
	<option id="张">张</option>
	<option id="支">支</option>
	<option id="只">只</option>
	<option id="株">株</option>
	<option id="组">组</option>
	<option id="尊">尊</option>
	<option id="座">座</option>
</select>
					